import Vue from 'vue';
import Vuex from 'vuex';
import getters from './getters';
import login from './modules/login';
import user from './modules/user';
import data from './modules/data';
Vue.use(Vuex);

const store = new Vuex.Store({
  getters,
  modules: {
    login,
    user,
    data,
  },
});

export default store;
